function FileData_Pairs(x)
{
x.t("interfaces","module");
x.t("gprs","voice");
x.t("provided","installation");
x.t("peripheral","interfaces");
x.t("explains","work");
x.t("document","explains");
x.t("overview","overview");
x.t("overview","features");
x.t("features","ultra-low");
x.t("consumption","data");
x.t("profile","low-power");
x.t("allow","easily");
x.t("low-power","consumption");
x.t("voice","sms");
x.t("java","technology");
x.t("technology","several");
x.t("tools","provided");
x.t("csd","gprs");
x.t("several","peripheral");
x.t("figure","overview");
x.t("sms","fax");
x.t("data","csd");
x.t("module","allow");
x.t("fax","java");
x.t("application","document");
x.t("ultra-low","profile");
x.t("easily","integrate");
x.t("work","installation");
x.t("installation","tools");
x.t("installation","figure");
x.t("integrate","application");
}
